@font-face {
    font-family: 'Icomoon';
    src: url('../font/icomoon.eot');
    src: url('../font/icomoon.eot?#iefix') format('embedded-opentype'),url('../font/icomoon.woff') format('woff'),url('../font/icomoon.ttf') format('truetype'),url('../font/icomoon.svg#CreativeBlockBBBold') format('svg');
    font-weight: 400;
    font-style: normal
}

.icon:before {
    font-family: 'Icomoon';
    display: inline-block;
    line-height: normal;
    margin: 0;
    padding: 0;
    font-weight: 400
}

.icon.icon-arrow-left:before {
    content: "\e900"
}

.icon.icon-arrow-right:before {
    content: "\e901"
}

.icon.icon-back-to-top:before {
    content: "\e902"
}

.icon.icon-back-to-bottom:before {
    content: "\e90c"
}

.icon.icon-cart:before {
    content: "\e903"
}

.icon.icon-close:before {
    content: "\e904"
}

.icon.icon-facebook:before {
    content: "\e905"
}

.icon.icon-heart:before {
    content: "\e906"
}

.icon.icon-instagram:before {
    content: "\e907"
}

.icon.icon-pinterest:before {
    content: "\e908"
}

.icon.icon-search:before {
    content: "\e909"
}

.icon.icon-twitter:before {
    content: "\e90a"
}

.icon.icon-youtube:before {
    content: "\e90f"
}

.icon.icon-loading:before {
    content: "\e90"
}

.icon.icon-comment:before {
    content: "\e90d"
}

.icon.icon-download:before {
    content: "\e90e"
}

.icon.icon-play:before {
    content: "\e90b"
}

.icon.icon-pause:before {
    content: "\e912"
}

.icon.icon-email:before {
    content: "\e90e1"
}

.icon.icon-heart-dark:before {
    content: "\e9061"
}

.icon.icon-check:before {
    content: "\e9051"
}

.icon.icon-add:before {
    content: "\e911"
}

.icon.icon-lock:before {
    content: "\e910"
}

a>.icon:before {
    transition: color .2s ease
}

a:hover>.icon:before,a:active>.icon:before,a:focus>.icon:before {
    color: #9e9d9d
}